
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>下载中心_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_Download_key%>" />
<meta name="description" content="<%=Yifan_Download_des%>" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->

<div id="container"><div id="breaddiv" class="frame960">
<div class="custom"  >
	<h1>下载中心<span></span></h1>
</div>	
<div class="breadcrumbs">
<div class="bread-text-container"><a href="<%=TD_url%>">首页</a> &gt; <a href="/Download//?<%=rs("id")%>-1.html">下载中心</a> &gt; <span>下载中心</span></div><span class="showHere"></span><span class="showHereText">当前位置: </span></div>

				<div class="clr"></div>
			</div>
			<div class="banner banner-960">
				<div class="bannergroup">

		<div id="banner-item-513" class="banneritem">
																																														<div class="banner-div" style="background:url(../skins/images/news.jpg) center center no-repeat;"></div>
											<div class="clr"></div>
	</div>

</div>


			</div>
						<div class="frame960 component-container">
								<div id="left-menu">
					<ul class="menu">
	<li class="item-first"></li>
	<%=TD_download_fl%>
	<li class="item-end"></li>
</ul>
<!--#include file="index_right.html" --></div><div id="component-content">
<div class="new-list list-1-f-ittd">
<%
rs.PageSize =""&TD_downclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
end if
%>

<%
dim i
i=1
do while not rs.eof
%>  
<div style="margin-bottom:10px;">
        <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#F7F7F7">
          
          <tr>
            <td width="41%" height="30" bgcolor="#F7F7F7" class="td"><div align="left" style="font-weight:bold; color:#333333"><a href="/ShowDownload/?<%=rs("id")%>-1.html" title="<%=rs("title")%>"><%=InterceptString(rs("title"),20)%></a></div></td>
            <td width="32%" bgcolor="#F7F7F7" class="td">大小：<%=rs("daxiao")%> <%if rs("danwei")=1 then
			response.write("KB")
			else
			response.write("MB")
			end if
			%></td>
            <td width="27%" bgcolor="#F7F7F7" class="td"><%=rs("data")%></td>
          </tr>
          <tr>
            <td height="30" colspan="3" bgcolor="#FFFFFF" class="td">&nbsp;&nbsp;&nbsp;&nbsp;<%=i5808(rs("body"),200)%></td>
          </tr>
          <tr>
            <td height="30" valign="middle" bgcolor="#F7F7F7" class="td">运行平台：<%=rs("yxpt")%></td>
            <td valign="middle" bgcolor="#F7F7F7" class="td">推荐等级：              
              <%if rs("tjdj")=1 then
			response.write("★☆☆☆☆")
			elseif rs("tjdj")=2 then
			response.write("★★☆☆☆")
			elseif rs("tjdj")=3 then
			response.write("★★★☆☆")
			elseif rs("tjdj")=4 then
			response.write("★★★★☆")
			else
			response.write("★★★★★")
			end if
			%></td>
            <td bgcolor="#F7F7F7" class="td"><div align="center">  <%if rs("qx")="1" then%><%if session("username")<>"" then%><a href="<%=rs("url")%>" target="_blank"><%else%><a href="#none" onclick="testMessageBox(event);"> <%end if%>
     
        <%else%><a href="<%=rs("url")%>" target="_blank"><%end if%><img src="../skins/images/download.gif" width="70" height="25" /></a>  </div></td>
          </tr>
        </table> 
  </div> 
<%
if i mod 1 =0 then
end if 
i=i+1 
rs.movenext 
loop 
%>
	<div class='clr'></div>
</div>
<div class="content-bottom-line"></div>
<div class='pagination'>
	<ul><%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%></ul></div></div><div class="clr"></div></div></div>
<!--#include file="foot.html" -->
</body>
</html>
